a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_28beb0ad a { text-decoration: none; }
#menu_28beb0ad_pane { background-color: #736B65; border: 1px solid #736B65; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_28beb0ad_hr { background-color: #736B65; height: 1px; border: none; }
#menu_28beb0ad_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_28beb0ad_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_28beb0ad_entry:hover span { color:#FFFFFF !important; }
		.menu_28beb0ad_mainMenuEntry { text-align: center; }
		.menu_28beb0ad_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_28beb0ad_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_28beb0ad .mobileEntry { display: none; } 
		#menu_28beb0ad .normalEntry { display: block; } 
		@media only screen and (max-width:600px) { 
			#menu_28beb0ad .mobileEntry { display: block; } 
			#menu_28beb0ad .normalEntry { display: none; } 
		}
body { background-color:#F0EEEA; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_42f466dc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; max-width:1024px; background-color:#54514E;  }
#container_42f466dc_padding { margin: 10px; display: block;  }
#menu_28beb0ad { vertical-align: bottom; position:relative; display: inline-block; width:336px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:100px; height:34px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle2 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle3 { font-size:12pt; font-family:Bahnschrift, 'DIN Alternate', 'Franklin Gothic Medium', sans-serif-condensed, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:100px; height:34px; left:110px;  }
.menustyle3 { position:absolute; width:100px; height:34px; left:210px;  }
.textstyle4 { font-size:15pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_71ab4cf8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:1024px; background-color:#FFFFFF;  }
#container_71ab4cf8_padding { margin: 10px; display: block;  }
.textstyle6 { text-align:left; }
.textstyle7 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#5A56B2; font-weight:bold; line-height: 1.5;  }
#container_65bb95e9 { vertical-align: top; position:relative; display: inline-block; margin:5px; width:99%; min-height:887px; background-color:#A79787;  }
#container_65bb95e9_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle9 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle10 { font-size:22pt; font-family:Bahnschrift, 'DIN Alternate', 'Franklin Gothic Medium', sans-serif-condensed, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle11 { font-size:12pt; font-family:Bahnschrift, 'DIN Alternate', 'Franklin Gothic Medium', sans-serif-condensed, sans-serif; color:#FFFFFF;  }
#container_77910cbb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_77910cbb_padding { margin: 10px; display: block;  }
#container_7cabf6e6 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_7cabf6e6_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:22pt; font-family:Bahnschrift, 'DIN Alternate', 'Franklin Gothic Medium', sans-serif-condensed, sans-serif; color:#004080;  }
#container_1ee7d79d { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_1ee7d79d_padding { margin: 10px; display: block;  }
.textstyle13 { text-align:right; }
#img_95f5da2 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_3dbc5511 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3dbc5511_padding { margin: 10px; display: block;  }
#container_144c238e { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_144c238e_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#004080;  }
.textstyle15 { font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#004080;  }
#container_52599920 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_52599920_padding { margin: 10px; display: block;  }
#img_7af4dfa0 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_219c7478 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_7f47f038 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7f47f038_padding { margin: 10px; display: block;  }
#container_376d41f7 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_376d41f7_padding { margin: 10px; display: block;  }
#container_5353c50c { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_5353c50c_padding { margin: 10px; display: block;  }
#container_6d213c66 { vertical-align: top; position:relative; display: inline-block; margin:5px; width:99%; min-height:887px; background-color:#A79787;  }
#container_6d213c66_padding { margin: 10px; display: block;  }
#container_734c9320 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_734c9320_padding { margin: 10px; display: block;  }
#container_28553e3e { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_28553e3e_padding { margin: 10px; display: block;  }
#container_433edc8a { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_433edc8a_padding { margin: 10px; display: block;  }
#img_33ab7473 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_11886076 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_11886076_padding { margin: 10px; display: block;  }
#container_6199f115 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_6199f115_padding { margin: 10px; display: block;  }
#container_78abf229 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_78abf229_padding { margin: 10px; display: block;  }
#img_19e12fcd { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_2641576f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2641576f_padding { margin: 10px; display: block;  }
#container_4a6c0c45 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_4a6c0c45_padding { margin: 10px; display: block;  }
#container_78250f0d { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_78250f0d_padding { margin: 10px; display: block;  }
#img_824b883 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_353e4123 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_353e4123_padding { margin: 10px; display: block;  }
#container_2bc9fe8a { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_2bc9fe8a_padding { margin: 10px; display: block;  }
#container_6f37d553 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_6f37d553_padding { margin: 10px; display: block;  }
#img_6eeb7bf3 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_5cfc6b95 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_51f99368 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_46ccc96c { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_1a5c9f83 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_1afc0df5 { vertical-align: top; position:relative; display: inline-block; margin:5px; width:99%; min-height:887px; background-color:#A79787;  }
#container_1afc0df5_padding { margin: 10px; display: block;  }
#container_33505e1f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_33505e1f_padding { margin: 10px; display: block;  }
#container_2eed27d { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_2eed27d_padding { margin: 10px; display: block;  }
#container_5e8ba020 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_5e8ba020_padding { margin: 10px; display: block;  }
#img_6470dc24 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_36c3f106 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_558f1a39 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_558f1a39_padding { margin: 10px; display: block;  }
#container_5efb839b { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_5efb839b_padding { margin: 10px; display: block;  }
#container_23e78b93 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_23e78b93_padding { margin: 10px; display: block;  }
#img_63ddebe7 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_14af7a0a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_14af7a0a_padding { margin: 10px; display: block;  }
#container_4ab79b8 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_4ab79b8_padding { margin: 10px; display: block;  }
#container_5915f34b { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_5915f34b_padding { margin: 10px; display: block;  }
#img_637542e9 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_45286c53 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_26814feb { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_517e11b4 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_57871be9 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none; height:auto;  }
#img_423e072a { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none; height:auto;  }
#container_f2c482 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_f2c482_padding { margin: 10px; display: block;  }
#container_3cacacad { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_3cacacad_padding { margin: 10px; display: block;  }
#container_19927b9e { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_19927b9e_padding { margin: 10px; display: block;  }
#img_78f5a594 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_15da6879 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_15da6879_padding { margin: 10px; display: block;  }
#container_20c0a65f { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_20c0a65f_padding { margin: 10px; display: block;  }
#container_32d0e03e { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_32d0e03e_padding { margin: 10px; display: block;  }
#img_7519d2a2 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_12642722 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_12642722_padding { margin: 10px; display: block;  }
#container_57b27e8e { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_57b27e8e_padding { margin: 10px; display: block;  }
#container_1c784f3e { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_1c784f3e_padding { margin: 10px; display: block;  }
#img_15221285 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle17 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
#container_51330adb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_51330adb_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; line-height: 1.5;  }
@media only screen and (max-width: 720px)
{
		#container_65bb95e9 { width:100%;  }
		#container_6d213c66 { width:100%;  }
		#container_1afc0df5 { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_28beb0ad { width:100px;  }
}
@media only screen and (max-width: 400px)
{
		#container_7cabf6e6 { width:100%;  }
		#container_1ee7d79d { width:100%;  }
		#container_144c238e { width:100%;  }
		#container_52599920 { width:100%;  }
		#container_376d41f7 { width:100%;  }
		#container_5353c50c { width:100%;  }
		#container_28553e3e { width:100%;  }
		#container_433edc8a { width:100%;  }
		#container_6199f115 { width:100%;  }
		#container_78abf229 { width:100%;  }
		#container_4a6c0c45 { width:100%;  }
		#container_78250f0d { width:100%;  }
		#container_2bc9fe8a { width:100%;  }
		#container_6f37d553 { width:100%;  }
		#container_2eed27d { width:100%;  }
		#container_5e8ba020 { width:100%;  }
		#container_5efb839b { width:100%;  }
		#container_23e78b93 { width:100%;  }
		#container_4ab79b8 { width:100%;  }
		#container_5915f34b { width:100%;  }
		#container_3cacacad { width:100%;  }
		#container_19927b9e { width:100%;  }
		#container_20c0a65f { width:100%;  }
		#container_32d0e03e { width:100%;  }
		#container_57b27e8e { width:100%;  }
		#container_1c784f3e { width:100%;  }
}
